Skip to content

Retrieve the Org Details

Request

OAuth 2.0 scope:
  • okta.myAccount.organization.read

Retrieves the org details

Headers
Acceptstringrequired

Specifies the API version. Current version: 1.0.0

Example:application/json; okta-version=1.0.0
GET
/idp/myaccount/organization
curl -i -X GET \
  https://okta-subdomain.pixtulate.com/idp/myaccount/organization \
  -H 'Accept: application/json; okta-version=1.0.0'

Responses

Example response

Bodyapplication/json;okta-version=1.0.0
namestring, non-emptyread-only

The name of the org

supportEmailstringread-only

The email address of the org support contact

urlstring, non-emptyread-only

The URL of the org

Response
{ "name": "TestOrg", "url": "https://okta-example.pixtulate.com", "helpLink": "https://okta-example.pixtulate.com/helpLink", "supportEmail": "orgsupport@example.com", "_links": { "self": {} } }